{
  "source_id": "sina",
  "url": "http://finance.sina.com.cn/money/future/fmnews/2018-05-24/doc-ihaysvix7850530.shtml",
  "url_hash": "a2a468c1a5bccf58",
  "title": "新浪财经期货和外汇行情微信小程序正式上线",
  "content": "新浪财经讯 新浪财经期货和外汇行情微信小程序正式上线啦！欢迎广大网友浏览使用，提出宝贵意见。\n新浪外汇小程序\n新浪外汇小程序整合了22种主要国家和地区的汇率行情，方便投资者及时了解汇率信息，最适合包括进出口企业，外汇公司，导游，旅游等人群使用。\n同时外汇小程序还能自动提供换汇最划算的银行，帮助广大读者省钱。\n已经上线的小程序二期工程强势接入全球170个国家和地区的汇率行情，独步领先全行业！\n新浪期货小程序\n整合了国内外主流期货品种，包括黄金、原油、股指等内容，提供最全面的实时数据行情，操作简便可以帮助广大投资者第一时间了解全球大宗商品价格动态和涨跌幅等信息。\n详细的行情页保证投资者不用离开微信端就可以看到周日K线以及分时图等信息。\n在未来将要上线的二期工程中，将会增加品种持仓，以及7X24小时全球新闻快讯，帮助广大投资者及时了解市场动态。\n欢迎广大网友和专业投资者对本产品提出宝贵建议，请致电010-62675378，或发邮件至daiming@staff.sina.com.cn\n责任编辑：张瑶",
  "author": "张瑶",
  "source_name": "新浪财经",
  "publish_time": null,
  "publish_time_raw": "2018-05-24T11:14:51+08:00",
  "extracted_at": "2026-06-22T08:08:56.058339",
  "images": [
    "http://n.sinaimg.cn/finance/transform/300/w550h550/20180524/7PxR-haysvix8095808.png",
    "http://n.sinaimg.cn/finance/transform/229/w550h479/20180524/zXlP-haysvix7780537.png",
    "http://n.sinaimg.cn/finance/transform/300/w550h550/20180524/_Qxl-haysvix8098485.png",
    "http://n.sinaimg.cn/finance/transform/230/w550h480/20180524/mLS8-haysvix7806895.png",
    "http://n.sinaimg.cn/finance/transform/727/w550h977/20180524/xzQe-haysvix7800630.png"
  ],
  "word_count": 367
}